uuid: 6c313834-d3e0-4209-9eef-09e384d05850
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_left_block_body
field_name: field_left_block_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
